  <?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/

if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

//$curjtpath = BLOCKPATH.'jteffect/'.get_dirname(pathinfo(__FILE__));
//echo $curjtpath;
$css = 'header/pc/bottom01/headerpc_bottom01.css';
getcssjs($css);

?>
 <div id="header_menu_bottom" class="headerwrap topsearchboxshow">
<?php
if($bsheadertop<>'') block($bsheadertop); //top text...

?>
<header id="header" class="header">
 <div class="container">
<?php
 if($logoimg<>'') {
 		 echo '<div class="logo"><a href="'.BASEURLPATH.'">';
		 echo '<img src="'.LOGOIMG.'" alt="'.$websitename.'" />';
		 echo '</a></div>';}

  if($bsheadertext<>'') {
  	echo '<div class="headertel">';block($bsheadertext); echo '</div>';
  }


block('prog_searchinput');

 block('prog_lang');
 
?>

</div>
</header><!--end header-->
 <div class="menu needsuperfish stickytoppc">
		 <div class="container">
		  <?php
		   require BLOCKROOT.'tpl/menudm.php';
		 ?>
		 </div>
</div><!-- end menu -->
</div><!-- end header all wrap -->
